src: |
  SELECT DISTINCT 'G5'::text || t_ghm5.oid::text AS oid,
      (t_ghm5.code::text || '* '::text) || t_ghm5.texte::text AS texte,
      t_ghm5.code
     FROM pmsi.t_ghm5,
      pmsi.t_ghm
    WHERE t_ghm.ghm5_id = t_ghm5.oid AND (t_ghm.oid IN ( SELECT p_oids.oid
             FROM pmsi.p_oids
            WHERE p_oids.code_table::text = 'ghm'::text))
    ORDER BY ((t_ghm5.code::text || '* '::text) || t_ghm5.texte::text), ('G5'::text || t_ghm5.oid::text), t_ghm5.code;